org.apache.fop.render.ps

## Class Gradient

- java.lang.Object
- - org.apache.fop.render.ps.Gradient

    public final class Gradient
    extends Object

Helper class to draw gradients in PostScript.

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `outputPattern(Pattern pattern, GradientMaker.DoubleFormatter doubleFormatter)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### outputPattern

    public static String outputPattern(Pattern pattern,
                                       GradientMaker.DoubleFormatter doubleFormatter)